### Method

# Clutter PropertyTransition set_property_name

#### Declaration [src]

    void
    clutter_property_transition_set_property_name (
      ClutterPropertyTransition* transition,
      const char* property_name
    )

#### Description [src]

Sets the `ClutterPropertyTransition:property-name` property of `transition`.

Sets property | `Clutter.PropertyTransition:property-name`

#### Parameters

`property_name`

  Type: `const char*`

  A property name.

  The argument can be `NULL`.
  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.